function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("overflow","presentation");
x.t("overflow","csmp");
x.t("2.11.2.4","hints");
x.t("internet","2.11.2.5");
x.t("2.11.2.5","example");
x.t("hints","example");
x.t("hints","tools");
x.t("comment","try");
x.t("comment","writing");
x.t("comment","write");
x.t("comment","attempt");
x.t("full","example");
x.t("full","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("create","pdu");
x.t("required","write");
x.t("try","write");
x.t("mode","2.11.2.4");
x.t("mode","comment");
x.t("mode","create");
x.t("mode","want");
x.t("mode","wrong");
x.t("mode","parameters");
x.t("mode","first");
x.t("mode","memory");
x.t("mode","figure");
x.t("mode","query");
x.t("mode","using");
x.t("please","navigation");
x.t("external","tool");
x.t("cmgw=","491797782631");
x.t("text","mode");
x.t("want","write");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("short","message");
x.t("presentation","mode");
x.t("pdus","found");
x.t("found","internet");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("writing","sms");
x.t("wrong","length");
x.t("2.11.2","writing");
x.t("parameters","cmgw");
x.t("parameters","using");
x.t("further","details");
x.t("pdu","mode");
x.t("pdu","external");
x.t("write","short");
x.t("write","sms");
x.t("attempt","write");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","memory");
x.t("explanation","cmgf");
x.t("cms","error");
x.t("first","csmp");
x.t("first","2.11.2.2");
x.t("select","sms");
x.t("chart","hints");
x.t("chart","figure");
x.t("length","memory");
x.t("cmgw=30","subscr");
x.t("move","subsections");
x.t("chapter","describes");
x.t("csmp","parameters");
x.t("csmp","sms");
x.t("receive","comment");
x.t("receive","cmgw=");
x.t("receive","cms");
x.t("receive","cmgw=30");
x.t("receive","subscr");
x.t("receive","cmgw=50");
x.t("receive","hello");
x.t("receive","cmgw");
x.t("receive","0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("section","comprises");
x.t("cmgf","select");
x.t("format","smgo");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("comprises","subsections");
x.t("message","text");
x.t("message","format");
x.t("message","memory");
x.t("memory","full");
x.t("memory","further");
x.t("memory","memory");
x.t("memory","subscr");
x.t("memory","using");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cmgw=50","subscr");
x.t("tools","decode");
x.t("2.11","sms");
x.t("figure","writing");
x.t("send","cmgw=");
x.t("send","cmgw=30");
x.t("send","cmgw=50");
x.t("send","hello");
x.t("send","0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("sms","overflow");
x.t("sms","text");
x.t("sms","2.11.2");
x.t("sms","pdu");
x.t("sms","section");
x.t("sms","scenarios");
x.t("sms","message");
x.t("appropri\u00adate","buttons");
x.t("decode","encode");
x.t("491797782631","subscr");
x.t("hello","subscr");
x.t("tool","application");
x.t("query","sms");
x.t("toolbar","2.11.2.1");
x.t("application","first");
x.t("cmgw","write");
x.t("cmgw","subscr");
x.t("navigation","frame");
x.t("0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f","subscr");
x.t("used","commands");
x.t("using","text");
x.t("using","pdu");
x.t("[2]","2.11.2.3");
x.t("2.11.2.1","description");
x.t("2.11.2.2","used");
x.t("smgo","query");
x.t("encode","pdus");
x.t("2.11.2.3","flow");
}
